
Akuvox Videoportero IP en superficie
REF AK-E12W-BLACK
180,00 €
Neto · IVA no incluido
AKUVOXMarca: Akuvox Modelo: R20K-2 Control de acceso: Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz, NFC y PIN, con registros Capacidad: Contactos: 1.000 Usuarios RFID: 5.000 tarjetas/contraseñas Teclado: Botonera mecánica numérica de llamada con iluminación LED configurable Salidas: 1 x relé para cerradura, 1 x Wiegand OUT y 1 x RS485 Entradas: 1 x pulsador de salida y 1 x Wiegand IN Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz Ángulo de Visión: 110° (H) / 58° (V) Resolución de cámara: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Codificación de video: H.264 y H.265 Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Interfaz de red: RS485 / RTSP Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Aleación de aluminio Grado de protección: IP65 y IK07 Temp. funcionamiento: -30 ºC ~ +60 ºC Dimensiones: 185 (Al) x 85 (An) x 29 (Fo) mm Alimentación: DC 24 V / 48 V | 1000 mA máx. Peso: 800 g
Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.
Inicia sesión para dejar tu valoración.
Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.
Gratis · Sin compromiso · Cancela cuando quieras
